html {
    background-color: #111;
    scroll-behavior: smooth;
}
body {
    font-family: 'Open Sans', sans-serif;
}
h1 {
    font-weight: 700;
    font-size: 2rem;
    color: #079C07;
    margin-bottom: 50px;
}
h1 span {
    font-size: 1.3rem;
    color: #999999;
    display: block;
}
h2 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}
a, a:link, a:visited, a:active {
    color: #079C07;
    text-decoration: none;
}
a:hover {
    color: #999;
    text-decoration: none;
}
/* Custom */
.hero > div {
    position: relative;
}
.hero .slogan {
    text-align: center;
    color: #FFF;
    font-weight: 700;
    font-size: 8.5vw;
    padding: 30px 0 60px 0;
}
.hero .slogan span {
    display: block;
    line-height: 1;
}
.hero .slogan span:nth-child(1) {
    text-transform: uppercase;
}
.hero .slogan span:nth-child(2) {
    text-transform: uppercase;
    font-size: .455em;
    margin-bottom: 15px;
}
.hero .slogan span:nth-child(3) {
    color: #999999;
    font-size: .46em;
}
.hero .image {
    height: 300px;
}
.bggrey {
    background-color: #333;
}
.white {
    color: #FFF;
}
.hero .overlay {
    display: none;
    position: absolute;
    height: 101%;
    content: '';
    right: -1px;
    bottom: 0;
    width: 100%;
}
.roundsvg {
    height: 100%;
    float: right;
}
.previewblockrow {
    margin-top: 30px;
    position: relative;
    z-index: 5;
}
.previewblock {
    -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.1);
}
.previewblock .title {
    background-color: #079C07;
    text-align: center;
    color: #FFF;
    padding: 15px;
}
.previewblock.categorie267 .title {
    background-color: #ECEF3C;
    color: #262626;
}
.previewblock.categorie513 .title {
    background-color: #6b6a48;
}

.previewblock h2 {
    font-weight: 700;
    font-size: 1.4rem;
    margin-bottom: 0;
}
.previewblock .info {
    padding: 15px;
}
.previewblock .info p:last-child {
    margin-bottom: 0;
}
.previewblock2 {
    color: #FFF;
    border-bottom: 8px solid #FFF;
}
.previewblock2 h2 {
    color: #FFF;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 1.6rem;
}
.previewblock2 .left, .previewblock2 .right {
    padding: 50px 15px;
}
.previewblock2 .left p:last-child, .previewblock2 .right p:last-child {
    margin-bottom: 0;
}
.previewblock2 i {
    font-size: 4rem;
}
.previewblock2 .left i {
    color: #079C07;
}
.previewblock2 .right i {
    color: #ECEF3C;
}
.previewblock2 a:link, .previewblock2 a:visited, .previewblock2 a:active {
    color: #FFF;
    text-decoration: none;
    transition-duration: .3s;
}
.previewblock2 a:hover {
    color: #999;
    text-decoration: none;
    transition-duration: .3s;
}
.previewblockrow a:link, .previewblockrow a:visited, .previewblockrow a:active {
    color: #212529;
    text-decoration: none;
    transition-duration: .3s;
}
.previewblockrow a:hover {
    color: #999;
    text-decoration: none;
    transition-duration: .3s;
}
.fotos {
    height: 200px;
    border-bottom: 8px solid #FFF;
}
.fotos .carouselwrapper, .fotos .carousselset, .fotos .slick-list, .fotos .slick-track, .fotos .carouselitem, .fotos .carousselset-img {
    height: 100%;
}
.fotos .carousselset-img {
    border-left: 4px solid #FFF;
    border-right: 4px solid #FFF;
}
.fotos .carousselset-img img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    object-position: 50% 50%;    
}
.indicators {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
}
.pageheader {
    padding: 50px 0;
}
.pageheader h1 {
    margin: 0;
}
.breadcrumb {
    background-color: transparent;
    padding: 0;
    position: relative;
    z-index: 10;
}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
    color: #999;
    text-decoration: none;
}
.breadcrumb a:hover {
    color: #079C07;
    text-decoration: none;
}
.contactbox .icon {
    font-size: 2rem;
    color: #079C07;
    text-align: center;
}
.contactbox p {
    margin: 0;
    color: #999;
    font-size: 1.1rem;
}
.contactbox a:link, .contactbox a:visited, .contactbox a:active {
    color: #999;
    text-decoration: none;
}
.contactbox a:hover {
    color: #999;
    text-decoration: none;
}
.promoties .card-body p:last-child {
    margin-bottom: 0;
}
.promoties .card-footer {
    background-color: transparent;
    border-top: 0;
}
.logomap {
    margin-bottom: 15px;
}
.gm-style .gm-style-iw-c {
    padding: 15px !important;
}
.producten figure {
    padding: 1.25rem;
    margin: 0;
}
.producten h3 {
    margin: 0;
    font-size: 1rem;
    color: #FFF;
}
.producten .card-footer {
    background-color: #079C07;
    padding: 1.25rem;
    border-top: 0;
}
.productpage {
    position: relative;
}
.productpage h3 {
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #079C07;
    margin-bottom: 15px;
}
.sidemenu {
    z-index: 10;
}
.sidemenu.unscrolled {
    position: relative;
}
.sidemenu.scrolled {
    position: sticky;
    top: 134px;
}
.scrollsection {
    padding-top: 70px;
    margin-top: -70px;
}
.scrollsection:after {
    border-top: 1px solid #CCC;
    margin-top: 50px;
    margin-bottom: 50px;
    content: '';
    display: block;
}
.scrollspy .scrollsection:last-child:after {
    display: none;
}
.scrollspy .scrollsection:last-child {
    margin-bottom: 80px;
}
.scrollsection .icon {
    max-width: 100px;
}
.scrollsection#list-item-1 {
    padding-top: 350px;
    margin-top: -350px;
}
.scrollspy .scrollsection:last-child {
/*    margin-bottom: 200px; */
}
.list-group-item.active {
    background-color: #079C07;
    border-color: #079C07;
    color: #FFF;
}
.btn {
    border-radius: 0;
}
.btn-primary {
    background-color: #079c07 !important;
}
.btn-secondary {
    background-color: #6b6a48 !important;
}
.green-check h3 {
    text-transform: uppercase;
    font-size: 1.2rem;
}
.green-check i {
    color: #079c07;
}
.navimow-aanpassingen {
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0)),url('images/navimow-aanpassingen.jpg') no-repeat 50% 50%/cover;
}
/* End custom */

/* extra css voor cookie warning */
.legalcookiewarning .alert {
    padding: 15px;
}
.legalcookiewarning .btn {font-size: .8rem;}

/* Footer */
footer {
    background-color: #333333;
    color: #FFFFFF;
}
footer .logo {
    max-width: 180px;
    margin: 0 auto;
}
footer h4 {
    text-transform: uppercase;
    font-size: 1.3rem;
    margin-bottom: 20px;
}
footer i {
    color: #ECEF3C;
}
footer .fa-ul {
    margin-left: 1.6em;
    margin-bottom: .3rem;
}
footer .fa-ul:last-child {
    margin-bottom: 0;
}
.subfooter {
    background-color: #111;
    padding: 10px 0;
    font-size: .7rem;
}
.subfooter p {
    margin: 0;
    line-height: 1.5;
}
footer a:link, footer a:visited, footer a:active {
    color: #FFFFFF;
    text-decoration: none;
}
footer a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
footer .table {
    color: #FFF;
    margin-bottom: 0;
}
footer .table th {
    color: #ECEF3C;
    font-weight: 400;
}
footer .table td, footer .table th {
    border-top: 1px solid #414141;
}
footer .table tr:first-child td, footer .table tr:first-child th {
    border-top: 0;
}
/* End footer */




/* Extra small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .fotos {
        height: 400px;
    }
    .hero .slogan {
        font-size: 3rem;
    }
    h1 {
        font-size: 3rem;
    }
    .scrollsection {
        padding-top: 100px;
        margin-top: -100px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .hero {
        height: 450px;
    }
    .hero .overlay {
        display: inherit;
    }
    .hero .image {
        height: 100%;
    }
    .hero .slogan {
        font-size: 1.8rem;
        padding: 30px 0;
    }
    .previewblockrow {
        margin-top: -50px;
    }
    .previewblock .title {
        padding: 25px 10px;
    }
    .previewblock2 .left {
        border-right: 4px solid #FFF;
    }
    .previewblock2 .right {
        border-left: 4px solid #FFF;
    }
    .indicators {
        bottom: 70px;
    }    
    .scrollsection {
        padding-top: 140px;
        margin-top: -140px;
    }
    .scrollsection .icon {
        max-width: none;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .hero .slogan {
        font-size: 2.5rem;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .previewblock .info {
        padding: 30px;
    }
    .previewblock h2 {
        font-size: 1.6rem;
    }
    .hero .slogan {
        font-size: 3rem;
    }
}
@media (min-width: 1500px) {
}

@media (pointer:coarse) {}
